## certinfo 1.0.6%2Bds1

=== debian/changelog ===
certinfo (1.0.6+ds1-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Stephen Gelman <ssgelm@debian.org>  Sat, 19 Feb 2022 00:51:47 -0600

certinfo (1.0.6+ds1-2) unstable; urgency=medium

  * Re-upload as source only

 -- Stephen Gelman <ssgelm@debian.org>  Sun, 13 Feb 2022 19:55:47 -0600

certinfo (1.0.6+ds1-1) unstable; urgency=medium

  * Initial release (Closes: #1001672)

 -- Stephen Gelman <ssgelm@debian.org>  Mon, 13 Dec 2021 23:24:30 -0600
