=== debian/control ===
Source: certinfo
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Stephen Gelman <ssgelm@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-icza-gox-dev,
Standards-Version: 4.6.0.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/certinfo
Vcs-Git: https://salsa.debian.org/go-team/packages/certinfo.git
Homepage: https://github.com/pete911/certinfo
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/pete911/certinfo

Package: certinfo
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Print x509 certificate info
 Similar to openssl x509 -in <file> -text command, but handles chains,
 multiple files and TCP addresses. TLS/SSL version prints as well when
 using TCP address argument.
